/** Shopify CDN: Minification failed

Line 99:0 Expected "}" to go with "{"

**/
.page-header.breadcrumb-main-area {
	color: rgb(var(--color-foreground));
	background: rgb(var(--color-background));
}

.breadcrumb-content-area .breadcrumb-link {
	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	position: relative;
	margin-bottom: 30px;
	z-index: 1;
}

.breadcrumb-content-area .breadcrumb-link ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.breadcrumb-content-area .breadcrumb-link ul li {
	position: relative;
	color: rgb(var(--color-foreground));
	font-size: 16px;
	text-transform: uppercase;
	margin-right: 13px;
	padding-right: 13px;
	line-height: 1;
	z-index: 1;
}
@media (max-width: 575px) {
	.breadcrumb-content-area .breadcrumb-link ul li{
		font-size: 14px;
	}
}
.breadcrumb-content-area .breadcrumb-link ul li::before {
	position: absolute;
	content: "";
	right: 0;
	top: 0;
	width: 1px;
	height: 100%;
	transform: rotate(18deg);
	background: rgb(var(--color-foreground));
}

.breadcrumb-content-area .breadcrumb-link ul li:last-child::before {
	display: none;
}

.breadcrumb-content-area .breadcrumb-link ul li a {
	position: relative;
	z-index: 1;
}

.breadcrumb-content-area .breadcrumb-link ul li a::before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	/* right: 0; */
	height: 1px;
	background: rgb(var(--color-foreground));
	width: 0%;
	/* transform-origin: right;
	transform: scaleX(0); */
	transition:  0.3s ease-in-out;
}

@media (max-width: 991px) {
	.breadcrumb-content-area .breadcrumb-title {
		font-size: 90px;
	}
}

@media (max-width: 767px) {
	.breadcrumb-content-area .breadcrumb-title {
		font-size: 64px;
		letter-spacing: -0.03em;
	}
.policy-page-header {
  padding-top: 12px !important;
}

.policy-page-header .breadcrumb-title {
  font-size: 2rem !important;
}

